Dernière version: qui a essayé avec starforce 4?

Modérateurs : Co Admin, Modératrices

allocataire
V.I.P
V.I.P
Messages : 165
Enregistré le : 14/01/2007, 00:00
Localisation : MEGAGLANDE

Dernière version: qui a essayé avec starforce 4?

Messagepar allocataire » 06/06/2007, 13:58

Salut à tous,
Je sais qu'en cemoment c'est les exams et que peu ont le temps....Pleine réussite à tous! La dernière version de DT, que l'on peut upgrader en installant le STPD 1.47 revendique la possibilité de passer starforce 4, OK, mais quelqu'un a t-il déjà essayé et sur quels jeux? Je n'en ai pas avec cette version.
Par contre, j'ai toujours besoin d'utiliser STARFUCK pour passer la version 3.4 (VSK3) et pensais que ce n'était plus nécessaire. Pour les versions 3.5,3.6 et 3.7 ça marche sans car j'ai le chipset adéquat.
A vous lire, :wink:

Avatar de l’utilisateur
pseudo555
Admin
Admin
Messages : 1363
Enregistré le : 12/11/2006, 00:00
Localisation : fr
Contact :

Messagepar pseudo555 » 06/06/2007, 18:02

Tu sais, starforce a linconénient principal de pouvoir se mettre à jour facilement : tu va sur le site, et avec un epu de pas de bol, tu peux même avoir une v5...

Enfin bref, il te suffit de mettre à jour le driver starforce et de tester. même si la version du cd /dvd reste la même, sa peut joué un peu. Sinon j'ai pas de starforce4 sous la main.


Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité